[Remote_strike.MutRemoteStrike]
	WoRMWeapon00="Remote_strike.RSPistol"	//Shield Gun Replacement
	WoRMWeapon01="Remote_strike.Defender500b"	//Assault Rifle Replacement
	WoRMWeapon02="Remote_strike.BoforsSMG"	//Bio Rifle Replacement
	WoRMWeapon03="Remote_strike.Nexus"	//Shock Rifle Replacement
	WoRMWeapon04="Remote_strike.Gauss"	//Link Gun Replacement
	WoRMWeapon05="Remote_strike.MG"	//Minigun Replacement
	WoRMWeapon06="Remote_strike.Defender500c"	//Flak Cannon Replacement
	WoRMWeapon07="Remote_strike.HeavySupport"	//Rocket Launcher Replacement
	WoRMWeapon08="Remote_strike.Longrifle"	//Lightning Gun Replacement
	WoRMWeapon09="Remote_strike.Howitzer"	//Redeemer Replacement
	WoRMWeapon10="Remote_strike.Nexus"	//Ion Painter Replacement
	WoRMWeapon11="Remote_strike.Defender500c"	//Spider Mines Replacement
	WoRMWeapon12="Remote_strike.Gauss"	//Sticky Grenade Replacement
	WoRMWeapon13="Remote_strike.SilencedSMG"	//AVRiL Replacement
	WoRMWeapon14="Remote_strike.Longrifle"	//Sniper Rifle Replacement
	WoRMWeapon15="Remote_strike.Mortar"	//Airstrike Painter Replacement
	WoRMWeapon16="Remote_strike.MG"	//Instagib Rifle Replacement

